# Generated by Django 2.1 on 2020-10-10 22:07

import crm.utils.dt
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crm', '0004_merge_20201010_2349'),
    ]

    operations = [
        migrations.AlterField(
            model_name='installmentpayments',
            name='create_date',
            field=models.DateField(blank=True, default=crm.utils.dt.datetime_now, null=True),
        ),
    ]
